Mercury API
BlockingQueue Constructor (capacity, growFactor)
Namespaces ► System.Collections ► BlockingQueue ► BlockingQueue(Int32, Single)
Initializes a new instance of the BlockingQueue class
Declaration Syntax

C# | Visual Basic | Visual C++

    public BlockingQueue(
    	int capacity,
    	float growFactor
    )

    Public Sub New ( _
    	capacity As Integer, _
    	growFactor As Single _
    )

    public:
    BlockingQueue(
    	int capacity,
    	float growFactor
    )

Parameters

capacity (Int32)

  [Missing <param name="capacity"/> documentation for "M:System.Collections.BlockingQueue.#ctor(System.Int32,System.Single)"]

growFactor (Single)

  [Missing <param name="growFactor"/> documentation for "M:System.Collections.BlockingQueue.#ctor(System.Int32,System.Single)"]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)